aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-28 09:52:09 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:25:20 +0000
commitda40e244779ba604c1e52e8b5a26291e4fa801f2 (patch)
tree13ddd4f76f9f1a6000fbde185fcd3f78f3b5353f
parente66bb733377994756501d7cb0b3b480c4c2f844d (diff)
downloadaports-da40e244779ba604c1e52e8b5a26291e4fa801f2.tar.gz
aports-da40e244779ba604c1e52e8b5a26291e4fa801f2.tar.bz2
aports-da40e244779ba604c1e52e8b5a26291e4fa801f2.tar.xz
main/xf86-video-ati: rebuild against xorg-1.11
-rw-r--r--main/xf86-video-ati/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xf86-video-ati/APKBUILD b/main/xf86-video-ati/APKBUILD
index cc3b32f77e..52be1face6 100644
--- a/main/xf86-video-ati/APKBUILD
+++ b/main/xf86-video-ati/APKBUILD
@@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xf86-video-ati
pkgver=6.14.2
-pkgrel=0
+pkgrel=1
pkgdesc="ATI video driver"
url="http://xorg.freedesktop.org/"
arch="all"
license="custom"
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
depends="mesa-dri-ati"
makedepends="pkgconfig xorg-server-dev libxi-dev fontsproto randrproto
videoproto renderproto libdrm-dev xf86driproto glproto mesa-dev
@@ -29,6 +29,7 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/xorg/modules/*/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="111ec4aef32a4298df7e38afa8bef373 xf86-video-ati-6.14.2.tar.bz2"